## libxml-handler-printevents-perl 0.01

=== debian/changelog ===
libxml-handler-printevents-perl (0.01-8.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Thu, 07 Jan 2021 13:40:03 +0100

libxml-handler-printevents-perl (0.01-8) unstable; urgency=medium

  * Team upload

  [ gregor herrmann ]
  * Remove Conflicts:/Replaces: libxml-enno-perl.

  [ Ansgar Burchardt ]
  * Update my email address.
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Remove Jay Bonci from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Florian Schlichting ]
  * Mark package as source format 3.0 (quilt)
  * Provide module name to use.t in the absence of META
  * Update d/copyright to copyright-format 1.0
  * Update license paragraphs to commonly used versions
  * Bump dh compat to level 11
  * Declare compliance with Debian Policy 4.1.5

 -- Florian Schlichting <fsfs@debian.org>  Thu, 12 Jul 2018 22:17:51 +0200

libxml-handler-printevents-perl (0.01-7) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza).
  * Set Maintainer to Debian Perl Group.
  * Use dist-based URL in debian/watch.
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Ansgar Burchardt ]
  * Refresh rules for debhelper 7.
  * Convert debian/copyright to proposed machine-readable format.
  * debian/watch: Use extended regular expression to match upstream releases.
  * debian/control: Remove duplicate Section, Priority fields from binary
    package stanza.
  * debian/control: Move debhelper to Build-Depends (instead of B-D-Indep).
  * debian/control: Mention module name in description.
  * Bump Standards-Version to 3.8.3.
  * Add myself to Uploaders.

 -- Ansgar Burchardt <ansgar@43-1.org>  Sun, 17 Jan 2010 13:34:11 +0900

libxml-handler-printevents-perl (0.01-6) unstable; urgency=low

  * Adds debian/watch file so uscan will work

 -- Jay Bonci <jaybonci@debian.org>  Wed, 27 Oct 2004 11:24:14 -0400

libxml-handler-printevents-perl (0.01-5) unstable; urgency=low

  * New Maintainer (Closes: #210530)
  * Bumped to standards-version 3.6.1.0
  * Removed .docs file as it only installs a stub README
  * Removed .install file as it is handled by dh_installdirs
  * Moved over to my standard rules template
  * Clarified dual nature of perl license in debian/copyright

 -- Jay Bonci <jaybonci@debian.org>  Thu,  4 Mar 2004 00:46:25 -0500

libxml-handler-printevents-perl (0.01-4) unstable; urgency=low

  * debian/rules: moved debhelper compatibility level setting to
    'debian/compat' per latest debhelper best practices
  * debian/control: updated sections according to latest archive changes:
    - 'libxml-handler-printevents-perl' from 'interpreters' to 'perl'
  * debian/control: upgraded build dependency on 'debhelper' to '>= 4.1'
  * debian/control: upgraded to Debian Policy 3.6.0 (no changes)

 -- Ardo van Rangelrooij <ardo@debian.org>  Sat,  6 Sep 2003 12:10:10 -0500

libxml-handler-printevents-perl (0.01-3) unstable; urgency=low

  * debian/rules: upgraded to debhelper v4
  * debian/control: changed build dependency on debhelper accordingly
  * debian/rules: migrated from 'dh_movefiles' to 'dh_install'
  * debian/rules: split off 'install' target from 'binary-indep' target
  * debian/copyright: added pointer to license

 -- Ardo van Rangelrooij <ardo@debian.org>  Thu,  8 Aug 2002 19:57:03 -0500

libxml-handler-printevents-perl (0.01-2) unstable; urgency=low

  * debian/control: upgraded to Debian Policy 3.5.6

 -- Ardo van Rangelrooij <ardo@debian.org>  Sun, 23 Dec 2001 18:36:07 -0600

libxml-handler-printevents-perl (0.01-1) unstable; urgency=low

  * Initial release as a separate package

 -- Ardo van Rangelrooij <ardo@debian.org>  Mon,  3 Sep 2001 12:31:46 -0500
