=== debian/control ===
Source: libxml-handler-printevents-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 11)
Build-Depends-Indep: perl,
                     libxml-filter-saxt-perl
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libxml-handler-printevents-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libxml-handler-printevents-perl.git
Homepage: https://metacpan.org/release/XML-Handler-PrintEvents

Package: libxml-handler-printevents-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libxml-filter-saxt-perl
Description: Perl module for printing PerlSAX events (for debugging)
 The XML::Handler::PrintEvents module prints the PerlSAX events it receives
 to STDOUT.  It can be useful when debugging PerlSAX filters.  It supports
 all PerlSAX handler including ignorable_whitespace.
