=== debian/watch ===
version=3
https://metacpan.org/release/XML-Handler-PrintEvents   .*/XML-Handler-PrintEvents-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
